<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'oc_gsc', version '3.0'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusat';
$string['alwaysopen'] = 'Tostemps obèrt';
$string['blankentry'] = 'Entrada vueita';
$string['daysavailable'] = 'Disponibilitat';
$string['deadline'] = 'Dias obèrts';
$string['editingended'] = 'Periòde d\'edicion acabada';
$string['editingends'] = 'Lo periòde d\'edicion que s\'acaba';
$string['entries'] = 'Entradas';
$string['feedbackupdated'] = 'Feedback mes a dia per {$a} entradas';
$string['gradeingradebook'] = 'Nòta dens lo quasernet';
$string['journal:addentries'] = 'Ajustar ua entrada dens lo jornal';
$string['journal:addinstance'] = 'Ajustar ua instància deu modul';
$string['journal:manageentries'] = 'Gerir las entradas dens lo vòste jornal';
$string['journalmail'] = '{$a->teacher} a ajustat un feedback
 dens lo vòste jornal per \'{$a->journal}\'

Entà i accedir : {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} a ajustat un feedback dens lo vòste jornal per \'<i>{$a->journal}</i>\'<br /><br />
Entà i accedir : <a href="{$a->url}">journal entry</a>.';
$string['journalname'] = 'Nom deu jornal';
$string['journalquestion'] = 'Question deu jornal';
$string['mailsubject'] = 'Feedback deu jornal';
$string['modulename'] = 'Jornal';
$string['modulenameplural'] = 'Jornals';
$string['newjournalentries'] = 'Navèras entradas';
$string['noentriesmanagers'] = 'N\'i a pas d\'ensenhants';
$string['noentry'] = 'Jornal vueit';
$string['noratinggiven'] = 'Pas de nòta atribuida';
$string['notopenuntil'] = 'Aqueste jornal serà pas disponible qu\'a partir de';
$string['notstarted'] = 'Qu\'avetz pas enqüèra escrit dens aqueste jornal';
$string['overallrating'] = 'Nòta globala';
$string['pluginadministration'] = 'Administracion deu modul jornal';
$string['pluginname'] = 'Jornal';
$string['rate'] = 'Nòta';
$string['removeentries'] = 'Suprimir totas las entradas';
$string['saveallfeedback'] = 'Enregistrar tots mos feedbacks';
$string['showoverview'] = 'Amuishar lo somari deus jornals sus La mea Pagina';
$string['showrecentactivity'] = 'Amuishar las activitats recentas';
$string['startoredit'] = 'Començar o modificar lo men jornal';
$string['viewallentries'] = 'Amuishar {$a} entradas deu jornal';
$string['viewentries'] = 'Amuishar las entradas';
