<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'oc_gsc', version '3.0'.
 *
 * @package     qformat_webct
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} error(se) detectada(s)';
$string['missinganswer'] = 'Pas pro d\'instruccions :ANSWER, :Lx, :Rx a la linha {$a} de la question. Definissètz au mensh duas responsas possiblas';
$string['missingquestion'] = 'Etiqueta de question mancanta après la linha {$a}';
$string['pluginname'] = 'Format WebCT';
$string['pluginname_help'] = 'Lo format WebCT permet d\'enregistrar de questions dab causidas multiplas e dab responsa braca dens un format tèxte que pòt èster importat dens WebCT.';
$string['pluginname_link'] = 'qformat/webct';
$string['questionnametoolong'] = 'Lo nom de la question qu\'ei tròp long a la linha {$a} (255 car. max). Es estat trocejat.';
$string['unknowntype'] = 'Tipe de question desconegut après la linha {$a}';
$string['warningsdetected'] = '{$a} avertiment(s) detectat(s)';
$string['wronggrade'] = 'Nòta incorrècta (après la linha {$a}) :';
